DOWNGRADE(8)

NAME
downgrade - downgrade a file

SYNOPSIS
/etc/downgrade label file ...

DESCRIPTION
Downgrade clears from the label of each file all bits that correspond to one bits in label. Capabilities or licenses specified in label are ignored. The files must be readable and must be specified by full path name.

Downgrade requires T_EXTERN privilege, which may be granted to authorized users by priv(8).

EXAMPLES
priv downgrade 0110 /usr/myproject/*.c

FILES

SEE ALSO
getlab(2), setlab(1)

BUGS
Downgrading is not an atomic operation. If a file is relinked underfoot misleading logging records may result.